{
    "name": "探測器模組",
    "category": "modularrouters:modules",
    "icon": "modularrouters:detector_module",
    "pages": [
        {
            "type": "text",
            "text": "該模組實際上並不能操作物品，而是在路由器的緩衝區中檢測特定物品。如果模組的過濾器與緩衝區內容匹配，則會使路由器向$(l:intro/modules#direction)配置方向/$發射紅石訊號。$(p)可以透過模組GUI調整訊號電平（預設值:15）和訊號型別（預設值:弱）。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:detector_module"
        }
    ]
}